TOC & Recently Viewed

Recently Viewed Topics

Showvulns Patch Release Notes - 3/23/2018

Apply this patch to SecurityCenter installations running version 5.6.2. The fixes in this patch resolve several issues related to a showvulns bug.

Note: You do not need to apply this patch to SecurityCenter installations running earlier versions.

Contents

  • showvulns
  • showvulns-archive
  • showvulns-individual

Fixed an issue where Exploit Available always displayed "False" on the Vulnerability Detail View page.

Resolved errors that occur when evaluating queries using the Vulnerability Details tool.

Steps to apply

Note: If you are applying the patch to a Tenable Appliance, you must enable SSH access as described in the Tenable Appliance User Guide. If you are running a Tenable Appliance version earlier than 4.4.0, contact Support for assistance.
  1. Download the appropriate patch to SecurityCenter. The files are named SC-201803.1-5.6.2-rh6-64.tgz and SC-201803.1-5.6.2-rh7-64.tgz and can be placed anywhere, though /tmp is a good choice.
  2. Untar the patch file: tar zxf SC-201803.1-5.6.2-rh6-64.tgz
  3. Change the directory to the extracted directory: cd SC-201803.1-5.6.2-rh6-64
  4. Run the install: sh ./install.sh

File Names & MD5 Checksums

File MD5
SC-201803.1-5.6.2-rh6-64.tgz dd5c6e096e9354ece0c4a1ae32e22b5a
SC-201803.1-5.6.2-rh7-64.tgz cbf51e6cac45f0316c74345a3764d1c8

Copyright 2017 - 2018 Tenable, Inc. All rights reserved. Tenable Network Security, Nessus, SecurityCenter, SecurityCenter Continuous View and Log Correlation Engine are registered trademarks of Tenable, Inc. Tenable, Tenable.io, Assure, and The Cyber Exposure Company are trademarks of Tenable, Inc. All other products or services are trademarks of their respective owners.